libmtp (1.1.19-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 01 Oct 2021 16:38:01 +0200

libmtp (1.1.18-2) unstable; urgency=medium

  * Upload to unstable as Bullseye has been released.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Aug 2021 20:52:59 +0200

libmtp (1.1.18-1) experimental; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Remove d/p/1003-udev_rules_skip_printers.patch and repro-doc.patch,
     applied upstream.
  * Remove d/p/1002-udev_rules.patch not needed anymore.
  * Add new symbol in d/libmtp9.symbols.

  [ Helmut Grohne ]
  * Fix FTCBFS: Skip mtp-hotplug calls during arch-only builds.
      (Closes: #971516)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 09 Nov 2020 11:53:34 +0100

libmtp (1.1.17-3) unstable; urgency=medium

  * Add patch to do not let printers get auto-probed.
     Thanks to Till Kamppeter. (Closes: #954885, LP: #1863239)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 26 Mar 2020 10:10:17 +0100

libmtp (1.1.17-2) unstable; urgency=medium

  * Switch to libusb-1.0 on Hurd (Closes: #951021).
     Thanks to Pino Toscano.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 13:06:23 +0100

libmtp (1.1.17-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 0.3.5-1.

  [ Dylan Aïssi ]
  * New upstream release.
    - Fix a segfault when mtpfile is null (Closes: #948588).
  * Remove patches applied upstream.
  * Add patch for reproducible builds (doxygen doc).
  * Switch to debhelper-compat field.
  * Fix fields in symbols file.
  * Remove dh_strip --dbgsym-migration, migration is over.
  * Bump Standards-Version: 4.5.0 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Sun, 09 Feb 2020 21:10:52 +0100

libmtp (1.1.16-2) unstable; urgency=medium

  * Add devices patches:
    - Add Onyx Boox Max 2. (Closes: #917259)
    - Blacklist DUALi NFC readers. (LP: #1560452)
  * Remove ' characters in d/rules to fix xsltproc call without
     Internet connection.
  * Add a lintian override for udev-rule-missing-subsystem tag:
     SUBSYSTEM is tested at the beginning of the rules file.
  * Remove libmtp.postinst and libmtp.preinst to manage all previous udev
     libmtp.rules with different names. Not needed anymore since the
     oldest supported versions of Debian 7 and Ubuntu 12.04 (libmtp 1.1.3)
     provide a udev rule with the correct name (69-libmtp.rules).
  * Remove 'Breaks+Replaces: libmtp8' fields, libmtp8 is gone since a long time.
  * Remove outdated dpkg(-dev) Build-Dep and Pre-Dep.
  * Restyle d/control with cme fix dpkg-control.
  * Add d/gitlab-ci.yml to run the CI Salsa-Pipeline.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 Feb 2019 15:51:34 +0100

libmtp (1.1.16-1) unstable; urgency=medium

  * New upstream release. (Closes: #889582)
    - Fix udev rules for newer Linux Kernels. (Closes: #901311)
    - Add new devices. (Closes: #872005, #905533)
  * Update VCS fields: point to salsa.
  * Add myself to Uploaders.
  * Remove trailing whitespace in d/changelog.
  * Do not install files in /usr/share/hal folder. (Closes: #913283)
  * Add a missing space in preinst. (Closes: #900506)
  * Update symbols file.
  * Use secure URI in d/copyright.
  * Bump Standards-Version to 4.3.0.
    - Switch priority extra to optional.
  * Bump debhelper compat to 12~.
  * Migrate to automatic dbgsym package.
  * libmtp documentation is now at /usr/share/doc/libmtp-dev.
  * Remove dh-autoreconf from Build-Deps, useless since debhelper 10.
  * Mark libmtp-doc as Multi-Arch: foreign.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 21 Jan 2019 23:24:53 +0100

libmtp (1.1.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * B-d on libgcrypt20-dev instead of (dummy transition package)
    libgcrypt11-dev. Closes: #864116

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Oct 2018 09:43:55 +0200

libmtp (1.1.13-1) unstable; urgency=medium

  * Imported Upstream version 1.1.13

 -- Alessio Treglia <alessio@debian.org>  Sun, 16 Apr 2017 11:09:35 +0100

libmtp (1.1.12-1) unstable; urgency=medium

  * Imported Upstream version 1.1.12
  * Update symbols file.
  * Fix FTBFS on arch-indep builds.
    Thanks to Santiago Vila for the patch. (Closes: #806059)
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 28 Aug 2016 17:47:14 +0100

libmtp (1.1.11-1) unstable; urgency=medium

  [ Alessio Treglia ]
  * Imported Upstream version 1.1.11
  * Drop debian/patches/0001-players.patch, applied upstream

  [ Martin Pitt ]
  * debian/apport/source_libmtp.py: Stop attaching /var/log/udev (which is
    only created under Upstart). Use apport's attach_hardware() instead.
    (Closes: #812729)

 -- Alessio Treglia <alessio@debian.org>  Wed, 25 May 2016 08:27:31 +0100

libmtp (1.1.10-2) unstable; urgency=medium

  * debian/apport/source_libmtp.py:
    - updated apport hook to work, import what we need, mention the
      current soname version and don't include hal info. Thanks to
      Sebastien Bacher for the patch. (Closes: #802601) (LP: #1172123)
  * Add Noka C5-00's alternative ID (Closes: #728088)

 -- Alessio Treglia <alessio@debian.org>  Wed, 28 Oct 2015 22:08:19 +0000

libmtp (1.1.10-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop 2001-adding-bq-device-id.patch:
    - 'Been adopted upstream.
  * Drop 2002-adding-arale-device-id.patch:
    - Adopted upstream, the device is now recognized as Meizu.
  * Refresh debian/patches/series

 -- Alessio Treglia <alessio@debian.org>  Tue, 20 Oct 2015 18:05:14 +0100

libmtp (1.1.9-3) unstable; urgency=medium

  * Escape '&' to avoid generate malformed .fdi files. (Closes: #671923)
  * Be honest in mtp-tools's manpage (Closes: #658367):
    - Not all commands support -h, update manpage accordingly.

 -- Alessio Treglia <alessio@debian.org>  Fri, 12 Jun 2015 13:17:43 +0100

libmtp (1.1.9-2) unstable; urgency=medium

  * Add new devices, patches taken from Ubuntu
    - bq Krillin
    - Arale
  * Install hwdb control file
  * Remove unnecessary gnulib build-dependency

 -- Alessio Treglia <alessio@debian.org>  Fri, 05 Jun 2015 15:32:15 +0100

libmtp (1.1.9-1) unstable; urgency=medium

  * New upstream release:
    - No new features, just bugfixes and many new devices.
  * Refresh patches.
  * Update symbols.
  * Revert upstream's change on --with-udev's default value
    at configure time.
  * Little update on debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 20 Apr 2015 09:26:22 +0100

libmtp (1.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Disable config.rpath generation mechanism, it is helpful when
    building git snapshots.
  * Drop 0001-Revert-Async-buffering-for-high-speed-transfers.patch,
    applied upstream.
  * Drop 9001-music_players.patch, fixed upstream.

 -- Alessio Treglia <alessio@debian.org>  Thu, 11 Sep 2014 12:57:53 +0100

libmtp (1.1.6-51-g1a2669c~ds0-3) unstable; urgency=low

  * New device: Qualcomm OnePlus One. (Closes: #754304)
  * Drop build-dependency on lsb-release. (Closes: #737539)

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Jul 2014 15:08:42 +0100

libmtp (1.1.6-51-g1a2669c~ds0-2) unstable; urgency=medium

  [ David Bremner ]
  * Disable async buffering (Closes: #745888).

 -- Alessio Treglia <alessio@debian.org>  Sat, 14 Jun 2014 11:15:23 +0100

libmtp (1.1.6-51-g1a2669c~ds0-1) unstable; urgency=low

  * New git snapshot.
  * Drop libusb-1.0-kfreebsd.patch, applied upstream.
  * Add script to retrieve upstream's sources from git.
  * Various updates to debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 14 Apr 2014 10:28:52 +0100

libmtp (1.1.6-20-g1b9f164-2) unstable; urgency=low

  [ Aurelien Jarno ]
  * Switch to libusb 1.0 on kfreebsd. Closes: #729249.

  [ Alessio Treglia ]
  * Allow full builds on non-Linux. (Closes: #729806)

 -- Alessio Treglia <alessio@debian.org>  Mon, 24 Feb 2014 14:13:58 +0000

libmtp (1.1.6-20-g1b9f164-1) unstable; urgency=low

  * New upstream release.
    - Tons of new devices.
  * Make sure things work with sources retrieved from git.
  * Regenerate debian/control.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Fri, 23 Aug 2013 09:22:07 +0100

libmtp (1.1.6-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 May 2013 10:56:18 +0200

libmtp (1.1.6-1) experimental; urgency=low

  * New upstream release:
    - Soname libmtp.so.9.1.0 - binary compatible.
    - Devices, devices, devices...
    - More careful autoprobing code for Linux, running around in
      sysfs to try to avoid opening non-MTP devices.
    - Interface extenstions from Philip Langdale to support the
      Android in-place read/write extensions. This will be used by
      GVFS for editing files etc, it is actually very useful when
      treating the MTP device as a "real" filesystem. It only works
      on Android devices with Google's MTP stack.
    - Several fixes and memory leaks fixed by Lei Zhang courtesy if
      the Chromebook project, thanks Google!
    - Did you know that Microsoft silently dropped the MTPZ extension
      from Windows Phone 8? Now you know. Newer Windows Phone
      devices are reported to work out-of-the-box with libmtp.
  * Refresh symbols.
  * debian/{control,rules}:
    - Switch back from dh-autoreconf to autotools-dev.
  * Use Vcs canonical field.
  * Bump Standards.
  * Refresh debian/control.

 -- Alessio Treglia <alessio@debian.org>  Tue, 02 Apr 2013 13:06:20 +0100

libmtp (1.1.5-42-g6e96316-1) experimental; urgency=low

  * New upstream snapshot:
    - New devices:
      + Philips GoGear Ariaz/97
      + Some Acer's ICONIA tablets.
      + Some Archos' stuff.
      + Nokia Lumia 920
      + Fujitsu's F903iX HIGH-SPEED and STYLISTIC M532.
      + Sony Tablet P1 (and some more from Sony).
      + Motorola XT890
      + Google stuff of course.
      + Some Asus' Eeepad variants.
      + Huawei U8815.
      + ZTE Blade 3.
      + HTC EVO models and some else.
      + Amazon Kindles.
      + Intel Xolo 900.
      + Various unbranded stuff.

 -- Alessio Treglia <alessio@debian.org>  Sat, 02 Feb 2013 18:18:40 +0000

libmtp (1.1.5-1) experimental; urgency=low

  * New upstream release (LP: #1050498)
  * Update symbols file.

 -- Alessio Treglia <alessio@debian.org>  Fri, 05 Oct 2012 01:10:33 +0100

libmtp (1.1.4-1) experimental; urgency=low

  * New upstream bugfix release.
  * Remove 0001-devicedb_updates.patch, applied upstream.
  * Remove kfreebsd/hurd's patches, they are no longer needed.
  * Switch dh_autoreconf -> dh_autotools_dev

 -- Alessio Treglia <alessio@debian.org>  Tue, 21 Aug 2012 11:35:12 +0200

libmtp (1.1.3-35-g0ece104-2) unstable; urgency=low

  * Device db updates picked from upstream git:
    - New devices:
      + Google Inc (for Samsung) Nexus S
      + Huawei Mediapad (second ID)
      + HTC EVO 4G LTE (second ID)
      + Motorola XT912
      + Sony Xperia P (another ID)
      + Sony Xperia Sola MT27i
      + Toshiba Excite AT300
    - Fix device 2207:0001, it seems multi-branded OEM product.

 -- Alessio Treglia <alessio@debian.org>  Wed, 18 Jul 2012 11:04:36 +0200

libmtp (1.1.3-35-g0ece104-1) unstable; urgency=low

  * Imported Upstream version 1.1.3-35-g0ece104:
    - Some new players:
      + SonyEricsson SK17i Xperia mini pro
      + SONY Xperia U ST25i
      + Viewpia DR
      + Archos 101 G9 (v2)
      + Asus TF300 Transformer
      + Asus TF101 Eeepad Slider
      + HTC Zopo ZP100
      + HTC EVO 4G LTE
      + Medion Lifetab P9514
    - Fix typo in libmtp.h, VCARD v2 and v3 now properly detected.
    - Blacklist Atmel JTAG programmers.

 -- Alessio Treglia <alessio@debian.org>  Fri, 29 Jun 2012 08:40:07 +0200

libmtp (1.1.3-24-g9aca343-3) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Thu, 21 Jun 2012 10:44:53 +0200

libmtp (1.1.3-24-g9aca343-2) experimental; urgency=low

  * Add MTPz support.
    - Build-depend on libgcrypt11-dev.

 -- Alessio Treglia <alessio@debian.org>  Sun, 17 Jun 2012 11:41:00 +0200

libmtp (1.1.3-24-g9aca343-1) experimental; urgency=low

  * New upstream snapshot 1.1.3-24-g9aca343.
  * Replace dh-autotools_dev with dh-autoreconf.
    - Build-Depends on dh-autoreconf, gnulib.
    - Install config.rpath by hand.
  * Drop {1001-kfreebsd_hurd_ftbfs,1002-fix_libusb_checks}.patch,
    applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Sat, 16 Jun 2012 10:39:41 +0200

libmtp (1.1.3-5) unstable; urgency=low

  * Add MTPz support to provide support for Zune devices:
    - Build-depend on libgcrypt11-dev.

 -- Alessio Treglia <alessio@debian.org>  Sat, 16 Jun 2012 10:54:29 +0200

libmtp (1.1.3-4) unstable; urgency=low

  * debian/rules:
    - Save origin files _before_ running configure.
    - Fix target deps, regenerate files before configuring the package.

 -- Alessio Treglia <alessio@debian.org>  Sat, 16 Jun 2012 09:20:22 +0200

libmtp (1.1.3-3) unstable; urgency=low

  * Switch to debhelper 9, this means:
    - I won't have to deal with CDBS anymore.
    - Introduce Multi-Arch support:
      + Some changes to debian/libmtp{,-dev}.install* were needed.
    - Hardening is now enabled by default.
  * Don't build static objects anymore.

 -- Alessio Treglia <alessio@debian.org>  Fri, 15 Jun 2012 12:57:37 +0200

libmtp (1.1.3-2) unstable; urgency=low

  * Install apport files on Debian systems too.
  * Add patch to fix FTBFS on kfreebsd.
    Thanks to Robert Millan for the patch. (Closes: #667081)

 -- Alessio Treglia <alessio@debian.org>  Fri, 20 Apr 2012 09:35:36 +0200

libmtp (1.1.3-1) unstable; urgency=low

  * New upstream bugfix release:
    - Soname libmtp.so.9.0.3 - binary compatible.
    - Probably nailed the bugs in the Samsung Galaxy Tab S2 family
      of devices. Ignacio Martinez helped us fixing this!
    - Build fixes by Alessio Treglia and others.
    - A horde of new devices in the database.
  * Remove patches applied upstream:
    - 0001-broken_object_info.patch
    - 0002-devicedb_updates.patch
    - 2001-pkgconfig_requires.patch
  * Refresh 1001-kfreebsd_hurd_ftbfs.patch.
  * Refresh symbols file.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Tue, 03 Apr 2012 08:45:30 +0200

libmtp (1.1.2-4) unstable; urgency=low

  * libmtp requires either libusb or libusb-1.0 to build, but libmtp.pc
    does not update the Requires field accordingly. (Closes: #666713)
  * Build depend on auto{conf,make,tools-dev}.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 01 Apr 2012 12:13:02 +0200

libmtp (1.1.2-3) unstable; urgency=low

  * Port libmtp-dev to Architecture: any.
  * Set libmtp-dev depends on libusb-1.0-0-dev on Linux and on libusb-dev
    on non-linux. Thanks to Aaron for the report! (Closes: #665272)
  * 0001-broken_object_info.patch (taken from upstream git):
    - src/device-flags.h: New DEVICE_FLAG_BROKEN_GET_OBJECT_INFO,
      some devices return bad data on GetObjectInfo.
    - src/ptp.c: Properly handle bad data returned by GetObjectInfo.
  * Several updates to the devices DB (taken from upstream git):
    - Attempt to fix issues with SonyEricsson LT15i (LP: #902962)
    - New devices:
      + Transformer Prime (an unknown version)
      + HP Touchpad
      + Another Acer Iconia Tab
      + Nook Color
      + Sony Tablet S1
      + Sony NWZ-B163F
      + Sony ST15i Xperia Mini
      + Toshiba Thrive
      + NEC FOMA N01A
      + Some Archos devices
    - Consolidate bug flags for many devices.

 -- Alessio Treglia <alessio@debian.org>  Sat, 31 Mar 2012 11:12:37 +0200

libmtp (1.1.2-2) unstable; urgency=low

  * Use libusb-dev instead of libusb-1.0-0-dev on non-linux archs.

 -- Alessio Treglia <alessio@debian.org>  Fri, 13 Jan 2012 17:41:10 +0100

libmtp (1.1.2-1) unstable; urgency=low

  * New upstream release:
    - Rewritten to use libusb 1.0 if available.
    - Autodetect "sony.net" NWZ devices and add proper device flags
      automatically.
    - A horde of new devices in the database.
  * debian/control:
    - Move to libusb-1.0.
    - Add pkg-config to Build-Depends.
  * Refresh debian/patches/1001-kfreebsd_hurd_ftbfs.patch.

 -- Alessio Treglia <alessio@debian.org>  Fri, 13 Jan 2012 14:14:38 +0100

libmtp (1.1.1-1) unstable; urgency=low

  * New upstream bugfix release:
    - Insert more carefulness into the udev script so
      we avoid probing any color adjustment devices.
      These don't even like it when we open them to
      check their props.
    - udev rule prio for probe command set to come after
      most other devices including SANE, so now we use
      level 69 (Closes: #647234).
    - A horde of new devices in the database.
  * Remove debian/patches/0001-new_devices.patch.
  * Remove debian/patches/2001-new_devices_from_upstream_git.patch
  * Update debian/patches/1001-kfreebsd_hurd_ftbfs.patch

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Nov 2011 21:47:48 +0100

libmtp (1.1.0-4) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 16 Aug 2011 10:49:41 +0200

libmtp (1.1.0-3) experimental; urgency=low

  * Patches taken from upstream's git:
    - Add another Xoom variant.
    - Add new GoGear device.

 -- Alessio Treglia <alessio@debian.org>  Tue, 09 Aug 2011 14:38:54 +0200

libmtp (1.1.0-2) experimental; urgency=low

  [ Alessio Treglia ]
  * debian/copyright:
    - Credits to Sense Hofstede for the apport script.
    - Fix formatting to comply with DEP-5 svn r174.
  * debian/patches/0001-new_devices.patch
    - New device: Google Xoom 18d1:70a8 (LP: #793064)

  [ Loïc Minier ]
  * Let libmtpN replace libmtp8; LP: #802441
  * Move apport hook to libmtp-common. Shipping the apport hook in
    libmtp-common instead of libmtpN avoids the need for Replaces in
    the future; thanks Michael Vogt.

 -- Alessio Treglia <alessio@debian.org>  Tue, 28 Jun 2011 09:42:56 +0200

libmtp (1.1.0-1) experimental; urgency=low

  * New upstream release:
    - Soname libmtp.so.9.0.0 - new ABI:
      + New state fields are added in an exposed public struct. Programs need
        to be recompiled and relinked against the new libmtp but then they
        should work.
    - New interfaces:
      + LIBMTP_Open_Raw_Device_Uncached()
      + LIBMTP_Get_Files_And_Folders()
    - Tentative event interface: LIBMTP_Read_Event
      + Support for some basic device event. It should be polled by a separate
        thread in clients, and we expect to handle most events internally in
        libmtp (such as updating the data cache when objects are added or
        removed) but this thread is required to drive it.
    - Even more careful device probe code in the mtp-probe executable. Some
      distros reported problems with some rouge devices with custom interfaces
      going into endless probe loops. This should now be fixed: we're making
      sure we have exactly the right kind of endpoints before probing.
    - udev rule prio for probe command set to match what comes with stock udev.
    - Probing for IAD (Interface Association Descriptors).
    - A horde of new devices in the database.
  * Delete 0001-new_devices.patch, applied upstream.
  * Refresh 1001-kfreebsd_hurd_ftbfs.patch
  * debian/{control,rules}: Bump SOVERSION to 9.
  * Move libmtp8.symbols to libmtp9.symbols.
  * Update symbols file.
  * udev rules file has been renamed: 45-libmtp.rules -> 39-libmtp.rules.
  * debian/control:
    - Drop ancient udev << 0.136-1 from the libmtp9's Breaks field.
    - libmtp{9,-runtime} depend on libmtp-common.
    - Relax mtp-tools' dependency on libmtp@SONAME@.
  * Update mtp-tools' manpage to document the new mtp-filetree utility.

 -- Alessio Treglia <alessio@debian.org>  Mon, 20 Jun 2011 10:48:47 +0200

libmtp (1.0.6-7) unstable; urgency=low

  * Move udev,hal files into new 'libmtp-common' package.

 -- Alessio Treglia <alessio@debian.org>  Sat, 18 Jun 2011 12:13:54 +0200

libmtp (1.0.6-6) unstable; urgency=low

  * Demote libmtp-runtime to Recommends (Closes: #625976).

 -- Alessio Treglia <alessio@debian.org>  Sun, 08 May 2011 09:59:09 +0200

libmtp (1.0.6-5) unstable; urgency=low

  [ Alessio Treglia ]
  * Promote libmtp-runtime as dependency (for linux-any archs).
  * Drop hardcoded {mv,rm}_conffile in favor of dpkg-maintscript-helper.
    - Add a Pre-Depends: dpkg (>= 1.15.7.2) to libmtp8;
      this could be removed once Ubuntu Lucid reached EOL.
  * debian/libmtp.preinst.in
    - Remove "PART A" since 0.3.7-3 is obsolete for both Debian and Ubuntu.
      + Debian Squeeze provides libmtp 1.0.3-1
      + Ubuntu Lucid provides libmtp higher than 1.0.2-1.
  * Re-generate debian/control.

  [ Pino Toscano ]
  * Remove udev files only in libmbtp$(SOVERSION).install files;
    Closes: #625628

 -- Alessio Treglia <alessio@debian.org>  Fri, 06 May 2011 00:46:02 +0200

libmtp (1.0.6-4) unstable; urgency=low

  [ Pino Toscano ]
  * 1001-kfreebsd_ftbfs.patch: rename to 1001-kfreebsd_hurd_ftbfs.patch,
    and add Hurd.
  * More non-Linux fixes, especially for Hurd: (Closes: #624640)
    - Handle and install the udev .rules file and mtp-probe only on Linux
      architectures.
    - Install the HAL .fdi file (part of the UDEVFILES) on any architecture.

  [ Alessio Treglia ]
  * debian/copyright:
    - Update to DEP-5 rev.174.
    - Group copyright information by licensing.
  * Move mtp-probe into a new libmtp-runtime package to keep the opportunity
    to co-install libmtp8 with future libmtpN packages:
    - Add libmtp-runtime [linux-any] to libmtp8's Recommends field.
    - Add libmtp-runtime [linux-any] to libmtp-dbg's Depends field.
  * Add Enhances: libmtp8 to mtp-tools package's stanza.
  * Re-generate debian/control.
  * Update quilt's series file.

 -- Alessio Treglia <alessio@debian.org>  Mon, 02 May 2011 20:44:55 +0200

libmtp (1.0.6-3) unstable; urgency=low

  * Install mtp-probe (Closes: #624537).
  * Attempt to fix FTBFS on hurd.
  * Bump Standards-Version.

 -- Alessio Treglia <alessio@debian.org>  Fri, 29 Apr 2011 18:24:05 +0200

libmtp (1.0.6-2) unstable; urgency=low

  * Add support for new devices:
    - Motorola Xoom (two models).
    - Samsung YP-Q3.
    - Nokia E7 (LP: #738185).

 -- Alessio Treglia <alessio@debian.org>  Sat, 19 Mar 2011 14:03:16 +0100

libmtp (1.0.6-1) unstable; urgency=low

  * New upstream release:
    - Fix probe code, hopefully MTP devices are now properly detected.
    - Fix an older iconv.m4 and other stuff needed for Solaris builds.
    - Some new devices and minor bug fixes.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Feb 2011 20:45:39 +0100

libmtp (1.0.5-2) unstable; urgency=low

  * 1002-udev_rules.patch:
    - Adapt upstream udev rules file to Debian standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Feb 2011 19:19:27 +0100

libmtp (1.0.5-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release:
    - soname libmtp.so.8.3.5
    - several fixes from Denis Dupeyron to ease work for maintainers:
      + ./configure --enable-doxygen: make Doxygen doc generation optional.
      + ./configure --with-udev=DIR: select a dir for udev.
      + ./configure --with-udev-rules=NAME: select name of udev rules file.
    - several mtp-probe fixes for udev use, now we only probe:
      + Devices that are of known classes to conatin MTP extensions:
        COMM, PTP, CUSTOM and per-interface.
      + Unless the device is CUSTOM, it needs to contain atleast one
        CUSTOM interface.
      + Clear halt on EP 0 after probe if it fails with error.
      + Stop accepting *all* PTP devices as MTP, this is confusing.
    - Minor fixes and new devices.
  * Don't build,install static libraries.
  * Pass --enable-doxygen to the configure script.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Feb 2011 10:43:52 +0100

libmtp (1.0.4-2) experimental; urgency=low

  * Add patch to prevent FTBFS on kfreebsd architectures.

 -- Alessio Treglia <alessio@debian.org>  Sat, 15 Jan 2011 14:09:41 +0100

libmtp (1.0.4-1) experimental; urgency=low

  * New upstream release.
  * Update debian/gbp.conf
  * Drop all patches, applied upstream.
  * Update symbols file
  * Pass -Wl,--as-needed to the linker.

 -- Alessio Treglia <alessio@debian.org>  Sat, 15 Jan 2011 11:20:54 +0100

libmtp (1.0.3-6) experimental; urgency=low

  * New devices:
    - Nokia 2710 0421:02c1.
    - Nokia 5230 0421:02e2.
    - SanDisk Sansa Fuze+ 0781:74e0
    - Sony Walkman NWZ-B153F 054c:04be
    - Sony Walkman NWZ-E354 054c:04cb
  * Take patch from upstream trunk:
    - examples/hotplug.c: Set ENV{ID_MEDIA_PLAYER}="1" to allow userspace
      programs to retrieve information about plugged-in device via udev.
      Thanks to Martin Pitt for reporting this.
  * Refresh remaining patches.
  * Set libmtp-dev Architecture to 'all', regenerate debian/control.
  * Remove static libraries from the -DEV binary.

 -- Alessio Treglia <alessio@debian.org>  Sat, 27 Nov 2010 09:50:44 +0100

libmtp (1.0.3-5) experimental; urgency=low

  * New device: iRiver T5 4102:1153
  * Update symbols.

 -- Alessio Treglia <alessio@debian.org>  Fri, 05 Nov 2010 11:12:22 +0100

libmtp (1.0.3-4) experimental; urgency=low

  * New device: Wyplay Wyplayer 1e53:0007.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Fri, 03 Sep 2010 19:18:19 +0200

libmtp (1.0.3-3) experimental; urgency=low

  * Rename, refresh and re-organize patches.
  * debian/patches/01-devices_small_fixes.patch:
    - Fix Blackberry's name.
    - Fix Sony DCR-SR75 device ID.
    - Add flag to mark Samsung M7600 Beat/GT-S8300T as unable to read
      the battery status.
    - Add DEVICE_FLAG_BROKEN_MTPGETOBJPROPLIST flag to LG KM900.
  * New devices now supported:
    - Apple iPhone 05ac:0x1290
    - Apple iPod Touch 1st Gen 05ac:1291
    - Apple iPhone 3G 05ac:0x1292
    - Apple iPod Touch 2nd Gen 05ac:0x1293
    - Apple iPhone 3GS 05ac:0x1294
    - Apple 05ac:1296
    - Apple 05ac:1297
    - Apple 05ac:1298
    - Apple iPod Touch 3rd Gen 05ac:0x1299
    - Apple iPad 05ac:129a
    - SonyEricsson U5 0fce:0133
    - Samsung Galaxy S GT-I9000 04e8:6877
    - Samsung Vibrant SGH-T959 04e8:68a9
    - COBY MP705 1e74:6512
    - Cowon iAudio J3 0e21:0921
    - Motorola Droid X 22b8:41d6
  * debian/patches/03-ogg_flags.patch:
    - Set proper Ogg flags on some Cowon and Samsung devices.
  * debian/patches/04-autoremove_oggflac_unkn_flags.patch:
    - If the Ogg or FLAC filetypes have been flagged as being stored as
      unknown and the device now indicates it supports them then remove
      the flag.

 -- Alessio Treglia <alessio@debian.org>  Thu, 02 Sep 2010 21:58:25 +0200

libmtp (1.0.3-2) experimental; urgency=low

  * Install apport package hooks only if system is Ubuntu.
  * Build-Depends on lsb-release.
  * Remove unnecessary DEVICE_FLAG_BROKEN_MTPGETOBJPROPLIST_ALL for
    device Creative ZEN 041E:4157 (Closes: #520961).
  * Add device entry for the device ID 041E:4133 Creative ZEN MicroPhoto;
    Closes: #594560; LP: #537386
  * mtp-connect should not return exit status 0 regardless if the
    connect was successful; Closes: #594565, LP: #620814
  * Update series file.
  * Purge ancient /etc/udev/rules.d/65-libmtp.rules conffile; LP: #506791.
  * Remove broken link /etc/udev/rules.d/libmtp7.rules, libmtp7
    leftover.
  * debian/control{,.in}:
    - Change my email address.
    - Bump Standards.
    - Remove DM-Upload-Allowed: yes.
  * Add debian/gbp.conf file.
  * Add .gitignore file.

 -- Alessio Treglia <alessio@debian.org>  Fri, 27 Aug 2010 14:21:06 +0200

libmtp (1.0.3-1) unstable; urgency=low

  * debian/copyright: Update according to DEP-5 proposal.
  * Add apport package hook to reduce delta with Ubuntu.
  * New upstream release:
    - Don't probe HID equipment for device "OS descriptors"
      some Kensington mice really don't like that (LP: #559892).
  * Switch to debian 3.0 (quilt) source format.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 25 May 2010 08:22:17 +0200

libmtp (1.0.2-3) unstable; urgency=low

  * Provide a -dbg package (Closes: #576966).
  * Remove libtool .la file.
  * Bump cdbs level.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 16 Apr 2010 01:18:17 +0200

libmtp (1.0.2-2) unstable; urgency=medium

  * Bump Standards.
  * Sync controls files.
  * debian/libmtp.preinst.in: Replace '\s' with '\ ' when retrieving
    libmtp* package list (Closes: #568189).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 20 Feb 2010 20:45:08 +0100

libmtp (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Update symbols file.
  * Set DMUA to yes.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 04 Feb 2010 16:34:58 +0100

libmtp (1.0.1-2) unstable; urgency=low

  * Correct mtp-tools links (Closes: #564839).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 12 Jan 2010 15:29:50 +0100

libmtp (1.0.1-1) unstable; urgency=low

  [ Savvas Radevic ]
  * debian/libmtp.postinst.in: Remove broken symlink
    /etc/udev/rules.d/libmtp.rules (Closes: #531538)
  * debian/libmtp.preinst.in: Remove /etc/udev/libmtp.rules file only when
    libmtp5 and libmtp6 (<< 0.2.1-2) are *not* installed.
  * debian/libmtp.{pre,post}inst.in: Replaced tabs with 4 spaces.
  * Added debian/README.Source to make things a bit more sane.

  [ Alessio Treglia ]
  * Adopting this (Closes: #560098).
  * New upstream release (Closes: #543533).
  * Bump Standards-Version to 3.8.3.
  * Register the developer reference with doc-base.
  * Update debian/copyright (also according to Debian DEP-5 proposal).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 08 Jan 2010 10:24:21 +0100

libmtp (0.3.7-7) unstable; urgency=low

  * debian/libmtp.postinst.in: Fix syntax error in logical expression
    (closes: #527550)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 08 May 2009 07:22:24 +0200

libmtp (0.3.7-6) unstable; urgency=low

  * The package is now maintained through the collab-maint group at Alioth
  * debian/control:
    + (Maintainer) Set to the rafael-libmtp mailing list
    + (Vcs-Git, Vcs-Browser) Adjust to collab-maint
    + (Uploaders) Add myself and Savvas Radevic

  * debian/libmtp.postinst.in: Do safeguard tests to avoid the removal of
    file /etc/udev/rules.d/libmtp8.rules that could have been changed by
    the user.  Thanks to Michael Biebl for the suggestion and the
    discussion.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 07 May 2009 16:39:34 +0200

libmtp (0.3.7-5) unstable; urgency=low

  * debian/libmtp.postinst.in: Remove broken link in /etc/udev/rules.d
    introduced in the previous version of the package, thanks to Savvas
    Radevic (closes: #527206)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 06 May 2009 15:32:34 +0200

libmtp (0.3.7-4) unstable; urgency=low

  [ Savvas Radevic ]
  * Use proper udev rules folder and not a link (closes: Bug#527108).
    Changes are taken from Ubuntu and based on patches by Flávio Martins,
    Martin Pitt and Scott James Remnant.
  * debian/control: Add Breaks to ensure the right udev version gets used.
  * debian/libmtp.install.in, debian/libmtp.preinst.in,
    debian/libmtp.postinst.in: Clean up the mess where files were still going
    into the wrong directory.
  * debian/rules: Append proper prefix 45- to libmtp rules in UDEV variable
  * debian/libmtp.install.in: ../../45-libmtp@SOVERSION@.rules lib/udev/rules.d
  * Removed libmtp.links.in - Install rules directly instead of a link.

  [ Rafael Laboissiere ]
  * debian/libmtp.preinst.in: Remove the check for version 0.2.5-1 on
    install|upgrade.  Debian stable has version 0.2.6.1-3.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 05 May 2009 22:21:54 +0200

libmtp (0.3.7-3) unstable; urgency=low

  * debian/control.in:
    + Reword the long description of the packages.  Thanks to Gerfried
      Fuchs for the feedback (closes: #524041)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 17 Apr 2009 17:18:29 +0200

libmtp (0.3.7-2) unstable; urgency=low

  * Upload to unstable, now that the libmtp7 -> libmtp8 transition is
    completed
  * debian/libmtp.docs.in: Drop ChangeLog from the list of doc files,
    since dh_installchangelogs takes care of it

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 29 Mar 2009 23:50:16 +0200

libmtp (0.3.7-1) experimental; urgency=low

  * New upstream release.  This version contains the necessary changes to
    src/music-players.h that make the library find all tracks in Zen Xtra
    (closes: #519980).
  * Uploaded to experimental, to avoid interference with the libmtp7 ->
    libmtp8 transition
  * debian/control: Bump Standards-Version to 3.8.1 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 16 Mar 2009 22:21:13 +0100

libmtp (0.3.6-2) unstable; urgency=low

  * Upload to unstable, with the authorization of the debian-release team
  * debian/control.in: Switch Vcs-Browser URL from wsvn to viewsvn

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 22 Feb 2009 09:48:25 +0100

libmtp (0.3.6-1) experimental; urgency=low

  * New upstream release
  * debian/watch: Use the qa.debian.org SF redirector URL

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 22 Jan 2009 22:44:49 +0100

libmtp (0.3.5-1) experimental; urgency=low

  * New upstream release
  * debian/rules: Clean src/_stdint.h file, which is created by configure
    but not cleaned by make distclean, as it should

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 23 Dec 2008 14:42:24 +0100

libmtp (0.3.4-2) experimental; urgency=low

  * debian/watch: Fix upstream URL
  * debian/control: Add ${misc:Depends} to the Depends fields of all
    binary pacakges (Lintian warning)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 17 Dec 2008 22:02:47 +0100

libmtp (0.3.4-1) experimental; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 12 Nov 2008 18:52:46 +0100

libmtp (0.3.3-1) experimental; urgency=low

  * New upstream release.
  * debian/libmtp8.symbols:
    + Add new symbols introduced in this release (SOVERSION bumped to
      8.1.0)
    + Removed all the symbols that do not start with `LIBMTP_'.  Upstream
      is now doing the Right Thing(TM) and exporting only the symbols that
      are actually part of the public API.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 27 Sep 2008 12:55:49 +0200

libmtp (0.3.1-1) experimental; urgency=low

  * New upstream release.
  * debian/symbols: Add shared library symbols file
  * debian/watch: Fix URL of upstream tarball

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Aug 2008 19:41:26 +0200

libmtp (0.3.0-1) experimental; urgency=low

  * New upstream release.  Upstream has bumped the SONAME version to 8.
    Uploading to experimental for now.

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 30 Jun 2008 21:48:31 +0200

libmtp (0.2.6.1-3) unstable; urgency=low

  * debian/libmtp.install.in, debian/rules: Install hal fdi information.
    This change was taken from the Ubuntu package, thanks to Flávio Martin
    (closes LP#205749)
  * debian/control.in: Bump Standards-Version to 3.8.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 28 Jun 2008 12:09:48 +0200

libmtp (0.2.6.1-2) unstable; urgency=low

  * debian/control.in:
    + Change the relationship to udev from Depends to Recommends
      (closes: #472048)
    + Append trunk/ to the path in Vcs-Svn:, such that debcheckout works

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 28 Mar 2008 20:34:45 +0100

libmtp (0.2.6.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Do not install the Lintian override, which is not needed
    anymore
  * debian/mtp-tools.lintian.in: Drop Lintian override file
  * debian/sanitize-manpage.pl: Escape "-" signs that mean the "minus"
    characters

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 16 Mar 2008 22:41:43 +0100

libmtp (0.2.6-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 06 Mar 2008 15:07:44 +0100

libmtp (0.2.5-2) unstable; urgency=low

  * Removed hotplug related stuff since the hotplug has been removed from
    sid.  Thanks to Michael Biebl for the heads up (closes: #461396).
    + debian/rules:
      - Do not process hotplug initialization files
      - Do not put hotplug as an alternate dependency to udev
    + debian/libmtp.install.in: Do not install hotplug configuration files
    + debian/libmtp.preinst.in: New file containing code for properly
    handling the removal of the hotplug conffiles

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 08 Feb 2008 15:28:26 +0100

libmtp (0.2.5-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 15 Jan 2008 15:39:48 +0100

libmtp (0.2.4-5) unstable; urgency=low

  * debian/control.in: Use the now official Vcs-* fields instead of the
    obsolete XS-Vcs-* (this change was done already in version 0.2.3-2 of
    the package, but in the wrong file debian/control)
  * debian/rules: Insures that debian/control will be generated, if
    debian/control.in is newer than it

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 06 Jan 2008 11:18:11 +0100

libmtp (0.2.4-4) unstable; urgency=low

  * debian/rules: Removed bashism in variable substitution.  Thanks to
    Robert Bihlmeyer and Clint Adams for the patch (closes: #458084)
  * debian/control: Build-depends on chrpath
  * debian/rules: Removed rpath from programs in the mtp-tools package and
    from the libmtp.so.*.*.* library

 -- Rafael Laboissiere <rafael@debian.org>  Sat,  5 Jan 2008 18:57:38 +0100

libmtp (0.2.4-3) unstable; urgency=low

  * debian/control.in:
    + Dropped the Homepage pseudo-header from the extended descriptions
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 23 Dec 2007 09:06:13 +0100

libmtp (0.2.4-2) unstable; urgency=low

  * debian/control, debian/rules: Make the libmtp<n> package depend on
    udev and hotplug only for Linux systems (closes: #454256, thanks to
    Aurelien Jarno for the patch)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 04 Dec 2007 16:50:35 +0100

libmtp (0.2.4-1) unstable; urgency=low

  * New upstream version, released to unstable
  * debian/patches/01_strtoul-mtp-command.patch: Dropped patch (applied
    upstream)
  * debian/rules: Do not include simple-patchsys.mk anymore

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 28 Nov 2007 09:21:57 +0100

libmtp (0.2.3-2) experimental; urgency=low

  * debian/patches/01_strtoul-mtp-command.patch: Added patch for using
    strtoul instead of atoi when parsing the command-line arguments of
    mtp-tools commands.  This avoids crashes when file ids on the mtp
    device are greater than INT_MAX.  (Closes: #450651, thanks to Chris
    Waters.)

  * debian/control: Use the now official Vcs-* fields instead of the
    obsolete XS-Vcs-*

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 29 Oct 2007 23:16:08 +0100

libmtp (0.2.3-1) experimental; urgency=low

  * New upstream release, new soversion (libmtp7).  Uploaded to
    experimental, since 0.2.2-2 (libmtp6) must enter testing first.
  * debian/rules: All debian/* files are now independent of the SOVERSION
    and are automatically generated

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 28 Oct 2007 13:49:31 +0100

libmtp (0.2.2-2) unstable; urgency=low

  * Released to unstable

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 12 Oct 2007 14:05:54 +0200

libmtp (0.2.2-1) experimental; urgency=low

  * New upstream release.  Uploading to experimental to avoid delaying the
    libmtp6/gnomad2/amarok transition into testing
  * debian/control.in: Added Homepage field
  * debian/rules: Remove extra doc/man/man3/LIBMTP* files generate by
    doxygen
  * Fixed problems with manpages generated by doxygen:
    * debian/sanitize-manpage.pl: Added script
    * debian/rules: Run sanitize-manpage.pl on doc/man/man3/*.3 files

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 10 Oct 2007 14:20:25 +0200

libmtp (0.2.1-3) unstable; urgency=low

  * debian/rules: Fix rules for libmtp-doc to avoid extraneous manpages to
    be included in the package

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 19 Sep 2007 11:43:07 +0200

libmtp (0.2.1-2) unstable; urgency=low

  * debian/rules, debian/libmtp6.install, debian/libmtp6.links: Install
    all udev and hotplug files with names libmtp6.*, such that the clashes
    with libmtp5 are avoided (closes: #439550)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 26 Aug 2007 12:24:02 +0200

libmtp (0.2.1-1) unstable; urgency=low

  * New upstream release, uploaded to unstable (closes: #436461)
  * The IDs for the Samsung YP-U3 players have been already included in
    the src/libusb-glue.c upstream source (closes: #437829)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 24 Aug 2007 11:50:56 +0200

libmtp (0.2.0-1) experimental; urgency=low

  * New upstream release (closes: #436060)
  * debian/rules, debian/control.in, debian/mtp-tools.lintian.in:
    Define variable SOVERSION in rules and use it to create files in the
    debian/ directory
  * debian/mtp-tools.links: Added link for mtp-reset man page
  * debian/libmtp6.*: Renamed files from debian/libmtp5.*

 -- Rafael Laboissiere <rafael@debian.org>  Sun,  5 Aug 2007 10:38:03 +0200

libmtp (0.1.5-2) unstable; urgency=low

  * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields
  * debian/mtp-tools.lintian: Added Lintian override file
  * debian/rules: Install Lintian override for the mtp-tools package

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 22 Apr 2007 10:59:31 +0200

libmtp (0.1.5-1) unstable; urgency=low

  * New upstream release (closes: #416323)
  * debian/rules: The upstream Makefile.am clean now the generated files
    in the top-level dir.  Removed that from the clean target.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 27 Mar 2007 01:03:12 +0200

libmtp (0.1.4-1) unstable; urgency=low

  * New upstream release (closes: #414500)
  * debian/rules:
    + Switched to CBDS
    + Save and restore file src/gphoto2-endian.h, which is changed by
      configure
  * debian/watch: Fixed URL pattern
  * debian/control:
    + Simplified Standards-Version to 3.7.2
    + Build-depends on CDBS, bumped debhelper dependency version to >= 5

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 12 Mar 2007 10:38:48 +0100

libmtp (0.1.3-4) unstable; urgency=low

  * debian/copyright: Clarified the copyright situation of the package

 -- Rafael Laboissiere <rafael@debian.org>  Fri,  2 Feb 2007 13:46:23 +0100

libmtp (0.1.3-3) unstable; urgency=low

  * debian/control: Fixed typos in packages descriptions

 -- Rafael Laboissiere <rafael@debian.org>  Fri,  2 Feb 2007 11:40:13 +0100

libmtp (0.1.3-2) unstable; urgency=low

  * debian/control: Improved the packages descriptions (thanks to
    Dominique Dumont)

 -- Rafael Laboissiere <rafael@debian.org>  Fri,  2 Feb 2007 10:33:40 +0100

libmtp (0.1.3-1) unstable; urgency=low

  * debian/control:
    - Taken the package over from Jean Parpaillon.  Thanks for your
      initial work, Jean!
    - Use the new ${binary:Source} variable instead of ${Source-Version}
      when specifying dependencies on libmtp5.  This needs a versioned
      build-dependency on dpkg-dev >= 1.13.19.
    - Put libmtp-doc package in Section: doc
  * debian/mtp-tools.dbk: Added generic man page for the commands in the
    mtp-tools package
  * debian/rules: Build the man page mtp-tools.1
  * debian/mtp-tools.links: Links for the man pages of all the commands
    included in the mtp-tools package

 -- Rafael Laboissiere <rafael@debian.org>  Thu,  1 Feb 2007 20:55:31 +0100

libmtp (0.1.3-0.2) unstable; urgency=low

  * Non-maintainer upload
  * Created package mtp-tools containing the programs distributed in the
    examples directory
  * debian/control: Added my name to Uploaders
  * debian/rules:
    - Clean files libmtp.rules, libmtp.fdi, and libmtp.usermap generated
      at build time, such that they do not appear in the diff.gz
    - Instead of installing debian/libmtp.rules, change the libmtp.rules
      generated at build time to follow the Debian standards (MODE="660",
      GROUP="audio")

 -- Rafael Laboissiere <rafael@debian.org>  Thu,  1 Feb 2007 12:04:54 +0100

libmtp (0.1.3-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release
  * debian/control: Changed the name of the binary package to libmtp5,
    such that the package name matches the library SONAME
  * debian/libmtp.docs: Dropped INSTALL from file list

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 31 Jan 2007 16:13:17 +0100

libmtp (0.0.10-1) unstable; urgency=low

  * Initial release (Closes: #382195)

 -- Jean Parpaillon (artefact) <artefact@altern.org>  Wed,  9 Aug 2006 14:47:52 +0200
